Search Facebook geo-accounts and interests for ad targeting

http
GET https://services.leadconnectorhq.com/ad-publishing/facebook/targeting/search

Authorization

NameTypeRequiredExampleDescription
AuthorizationstringYesBearer token generated from the Leadway portal. See Authentication.
VersionstringYes2021-07-28API version.

Query parameters

NameTypeRequiredExampleDescription
typestringYesinterestTargeting search type
querystringYesfitnessSearch query string
searchTypestringNoadgeolocationSpecific search subtype

Responses

200 - Response
400 - Bad Request
json
{}
401 - Unauthorized
json
{}
422 - Unprocessable Entity
json
{}

Example

curl -X GET 'https://services.leadconnectorhq.com/ad-publishing/facebook/targeting/search' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Version: 2021-07-28'

Last updated October 26, 2026

Was this page helpful?